宝塔面板自带的PHP版本过低的解决方法

i7 2019-11-04 AM 217℃ 0条
rm -f /usr/bin/php
ln -sf /www/server/php/71/bin/php /usr/bin/php

以上 71改成需要的php版本,Ps.需要安装了该版本的PHP

标签: none

非特殊说明,本博所有文章均为博主原创。

评论啦~